@charset "UTF-8";
/* CSS Document */

html,
html * {
	box-sizing: border-box;
	margin: 1.5em;
	padding: 0;
}

body {
    font-family: sans-serif;
	font-size: large;	
}

header {
	width: 100%;
	height: 120px;
	top: 0px;
	padding: 0.5em 1.5em 0.5em 1.5em;
}

img{
	display: block;
	margin-right: auto;
	margin-left: auto;
}

a.news-link:link {
	color: white;
	text-decoration: none;
}
a.news-link:visited {
	color: white;
	text-decoration: none;
}
a.news-link:hover {
	color: white;
	text-decoration: none;
}
a.news-link:active {
	color: white;
	text-decoration: none;
}

.news {
	font-size: medium;
}

.date {
	text-align: right;
}

h2.title {
	text-align: center;
	margin-bottom: 0.5em;
}

h3.title {
	text-align: center;
	font-size: medium;
	color: dimgrey;
	margin-top: 0.5em;
}

div.summary {
	padding: 1.0em 2.0em;
}

.about {
	padding-left: 1.5em;
	padding-right: 1.5em;
}

img.summary {
	width: 100%;
}

img.asTas {
	width: 150px;
	height: 110px;
	margin-top: 0;
}

img.dsjp {
	width: 210px;
	height: 70px;
	margin-top: 0;
}

tabele {
	padding-right: auto;
	padding-left: auto;
}

th {
	text-align: center;
}

td, th {
	padding-left: 1.0em;
	padding-right: 1.0em;
}

.menu {
	text-align: right;
}

ul.news li {
	color: white;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
}